@charset "Shift_JIS";

/* ------ 全体構造 ------ */
body {
	margin: 0;
	padding: 0;
	text-align: center;
	background: #6699B3;
	line-height: 120%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#wrapper {
	margin: 20px auto 0px;
	width: 800px;
	text-align: left;
	color: #333333;
	background: #6699B3 url(../image/bg_middle.gif) repeat-y center;
	padding: 0px;
	clear: both;
}
#header {
	padding: 0px;
	width: 800px;
	background-image: url(../image/bg_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
}
#headercontent {
	padding: 0px;
	width: 760px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
h1 {
	font-size: 10px;
	padding: 0px;
	float: left;
	margin: 0px;
	width: 155px;
	text-align: center;
}
#hcontentright {
	padding: 0px;
	width: 585px;
	float: left;
	margin: 0px;
}
#subnavi {
	font-size: 0.6em;
	padding: 0px;
	width: 585px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
#hcontentright ul {
	font-size: 0.6em;
	list-style-type: none;
	padding: 0px;
	width: 585px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: left;
}
#hcontentright li {
	display: inline;
}
#hcontentright p {
	margin: 0px;
	padding: 30px 0px 0px;
	text-align: left;
	display: block;
}
#topnavi {
	margin: 0px;
	padding: 0px;
	height: 45px;
	width: 585px;
	clear: left;
}
#topber {
	clear: both;
	height: 10px;
	width: 760px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-color: #166CAE;
	padding: 0px;
}
#maincontent {
	padding: 0px;
	width: 760px;
	margin-right: 20px;
	margin-left: 20px;
	background-color: #FFFFFF;
}
#sideber {
	width: 210px;
	float: left;
	padding: 15px 0px 0px;
	margin: 0px;
}
#rightcontent {
	padding: 0px;
	width: 530px;
	float: left;
	margin: 0px 0px 0px 20px;
}
#sidetitle {
	margin: 0px;
	padding: 0px;
	width: 210px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#sidecontent {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	width: 210px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.categoryflame {
	padding: 0px;
	width: 200px;
	margin-top: 10px;
	background-color: #e6e6e6;
	border-top: 1px dotted #999999;
	border-right: 1px dotted #999999;
	border-bottom: none;
	border-left: none;
}
#sideber h2 {
	font-size: 10pt;
	font-weight: bold;
	background-color: #e6e6e6;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #999999;
	border-top-style: none;
	border-right-style: none;
	margin: 0px;
	padding: 0px;
}
#sideber ul {
	background-color: #FFFFFF;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size: 0.7em;
}
#sideber li {
	background-image: url(../image/square_02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 18px;
}
#sideberend {
	background-image: url(../image/r_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 210px;
}
#rcontentend {
	background-color: #FFFFFF;
	padding: 0px;
	clear: left;
	height: 5px;
	margin: 0px;
}
.maincopy {
	margin: 0px;
	padding: 0px 5px 15px 60px;
	width: 445px;
	background-image: url(../image/bg_copy.gif);
	background-position: left bottom;
}
.maincopy strong {
	font-size: 0.7em;
	color: #FFFFFF;
	font-weight: normal;
}
.topmovie {
	padding: 0px;
	margin-top: 20px;
}
.topbanner {
	padding: 0px;
	margin-top: 10px;
}
#headlinenews {
	padding: 0px;
	width: 510px;
	margin-right: 20px;
	margin-top: 15px;
}
#headlinenews h3 {
	font-size: 10px;
	padding: 0px 0px 10px;
	margin: 0px;
}
.newsformat {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.newsformat h4 {
	font-size: 0.8em;
	font-weight: normal;
	background-image: url(../image/square.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 15px;
}
.newsformatimg {
	padding: 0px;
	float: left;
	height: 80px;
	width: 80px;
	margin-top: 7px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.newsformatimgtext {
	margin: 7px 0px 0px;
	padding: 0px;
	float: left;
	width: 420px;
}
.newsclear {
	margin: 0px;
	padding: 0px;
	clear: left;
	height: 7px;
}
.newsformat p {
	font-size: 0.6em;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
.itiran {
	text-align: right;
	padding: 0px;
	width: 510px;
	margin-bottom: 15px;
}
.itiran p {
	font-size: 0.6em;
	margin: 5px 0px 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../image/square.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#toplink {
	padding: 0px;
	width: 510px;
	margin-right: 20px;
	margin-top: 15px;
}
#toplink h3 {
	font-size: 10px;
	padding: 0px 0px 10px;
	margin: 0px;
}
.linkleft {
	padding: 0px;
	float: left;
	width: 250px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.linkright {
	padding: 0px;
	float: left;
	width: 250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#toplink h4 {
	font-size: 0.6em;
	font-weight: normal;
	background-image: url(../image/square.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.pagetop {
	text-align: right;
	padding: 0px;
	width: 510px;
	margin-bottom: 15px;
	margin-top: 30px;
	margin-right: 20px;
	margin-left: 0px;
}
.pagebottom {
	font-size: 0.6em;
	text-align: left;
	padding: 0px;
	width: 510px;
	margin-bottom: 15px;
	margin-top: 30px;
	margin-right: 20px;
	margin-left: 0px;
}
.pagetop p {
	font-size: 0.6em;
	margin: 5px 0px 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../image/square.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#bottom {
	background-image: url(../image/bg_bottom.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	width: 800px;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
}
#bottom p {
	padding: 25px 0px 15px;
	margin: 0px;
}
#sublogo {
	margin: 10px 0px 0px;
	padding: 0px;
	float: left;
	height: 45px;
	width: 235px;
	text-align: right;
}
a:link {
	color: #166CAE;
	text-decoration: none;
}
a:visited {
	color: #166CAE;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
#history {
	font-size: 0.6em;
	width: 510px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
}
#contents {
	padding: 0px;
	width: 510px;
	margin-right: 20px;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contents h3 {
	font-size: 10px;
	padding: 0px 0px 20px;
	margin: 0px;
}
.tablea {
	font-size: 0.6em;
	font-weight: bold;
	background-color: #C6DCF1;
	text-align: center;
	border-top: 1px solid #999999;
	border-right: 1px none #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}
.tableb {
	font-size: 0.6em;
	background-color: #E5E5E5;
	text-align: center;
	border-top: 1px solid #999999;
	border-right: 1px none #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}
.tablec {
	font-size: 0.6em;
	margin: 0px;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.tabled {
	font-size: 0.6em;
	font-weight: bold;
	background-color: #C6DCF1;
	text-align: center;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px none #999999;
	border-left: 1px solid #999999;
}
.tablee {
	font-size: 0.7em;
	background-color: #E5E5E5;
	text-align: center;
	border-top: 1px solid #999999;
	border-right: 1px none #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	font-weight: normal;
}
.tablef {
	font-size: 0.6em;
	background-color: #7F7F7F;
	text-align: center;
	font-weight: normal;
	color: #FFFFFF;
}
.tableg {
	font-size: 0.7em;
	background-color: #E5E5E5;
	text-align: center;
	font-weight: normal;
}
.tableeh {
	font-size: 0.6em;
	background-color: #E5E5E5;
	text-align: center;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px none #999999;
	border-left: 1px solid #999999;
	font-weight: normal;
}
#contents caption {
	font-size: 0.8em;
	text-align: left;
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.attention {
	font-size: 0.6em;
	text-align: right;
}
.under {
	font-size: 0.8em;
	padding: 50px;
}
.tablei {
	font-size: 0.6em;
	margin: 0px;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.tablej {
	font-size: 0.6em;
	font-weight: bold;
	background-color: #E5E5E5;
	text-align: center;
	border: 1px solid #999999;
}
.etcheader {
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4C4C4C;
	padding: 7px;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.etcmidashi {
	font-size: 0.8em;
	background-color: #C6DCF1;
	padding: 7px;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
}
.read {
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
}
#privacycontents {
	padding: 0px;
	width: 510px;
	margin-right: 20px;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#privacycontents li {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.menuon {
	background-color: #C6DCF1;
}
.line {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.category {
	margin: 20px 3px 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border: 1px dotted #999999;
}
.tablek {
	font-size: 0.6em;
	margin: 0px;
	padding: 5px;
	border: 1px dotted #999999;
}
#contents h5 {
	font-size: 0.8em;
	padding: 5px;
	margin: 0px;
	background-color: #669ECA;
	font-weight: normal;
	color: #FFFFFF;
}
#contents p {
	font-size: 0.8em;
	padding: 0px;
	margin: 0px;
}
#coursetitle {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
	background-image: url(../image/bg_5pix.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.clearborder {
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	width: 510px;
	margin-right: 0px;
	margin-left: 0px;
}
#titletext {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
}
#titleimg {
	margin: 0px;
	float: left;
	width: 110px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.titleclear {
	margin: 0px;
	padding: 0px;
	clear: left;
	height: 1px;
}
#contents h4 {
	font-size: 1em;
	padding: 0px 0px 10px;
	margin: 0px 0px 10px;
	font-weight: bold;
	color: #166CAE;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.spacer {
	margin-bottom: 20px;
}
.subnavi {
	font-size: 0.6em;
	background-color: #E6E6E6;
	margin-bottom: 20px;
	clear: right;
	text-align: center;
	padding: 4px;
	width: 502px;
}
.spacerb {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
strong {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.tablel {
	font-size: 0.6em;
	margin: 0px;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: center;
}
.tablem {
	font-size: 0.6em;
	margin: 0px;
	padding: 5px;
	text-align: center;
	border: 1px dotted #999999;
}
.tablen {
	font-size: 0.6em;
	background-color: #E5E5E5;
	text-align: left;
	border-top: 1px solid #999999;
	border-right: 1px none #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}
.underbig {
	font-size: 1.5em;
}
.howtocolumn {
	font-size: 0.7em;
	background-color: #C6DCF1;
	padding: 7px;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
}
.howtomidashi {
	font-size: 0.8em;
	background-color: #6699B3;
	padding: 7px;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	color: #FFFFFF;
}
.howtocolumn strong {
	font-weight: bolder;
	color: #990000;
}
.howtocolumn li {
	margin-top: 10px;
}
.faqcolumn {
	font-size: 0.8em;
	background-color: #C6DCF1;
	padding: 7px;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
}
.menulesson {
	background-color: #FFFFFF;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #166CAE;
}
.menulessonon {
	background-color: #C6DCF1;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #166CAE;
}
.tableo {
	font-size: 0.6em;
	background-color: #E5E5E5;
	text-align: center;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px none #999999;
	font-weight: normal;
}
.fast {
	font-size: 0.8em;
	margin: 0px 10px 0px 0px;
	padding: 5px;
	background: #C6DCF1;
	width: 500px;
}
.second {
	font-size: 0.8em;
	margin: 2px 10px 0px 20px;
	padding: 5px;
	background: #C6DCF1;
	width: 480px;
}
.third {
	font-size: 0.8em;
	margin: 2px 10px 0px 30px;
	padding: 5px;
	width: 470px;
	background: #E5E5E5;
}
.fourth {
	font-size: 0.7em;
	margin: 0px 10px 0px 50px;
	padding: 5px;
	width: 448px;
	border-top: none;
	border-right: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
}
.getflash {
	font-size: 0.6em;
	text-align: right;
	padding: 5px;
	width: 498px;
	margin-bottom: 15px;
	margin-top: 30px;
	margin-right: 20px;
	margin-left: 0px;
	background-color: #EBEBEB;
	border: 1px dotted #999999;
}
.getflash img {
	vertical-align: middle;
}
.tablep {
	font-size: 0.6em;
	font-weight: bold;
	background-color: #C6DCF1;
	text-align: center;
	border-top: 1px solid #999999;
	border-right: 1px none #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}
.imgmidashi {
	width: 310px;
	float: left;
	height: 100px;
	display: inline;
}
.midashiimg {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 110px;
	width: 150px;
}
.clear {
	clear: left;
}
.read {
	padding: 15px 0px 0px;
	clear: left;
	width: 470px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.img-hpclogo {
	margin-top: 10px;
	margin-left: 5px;
}
.hpcdetail {
	margin: 20px 3px 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border: 1px dotted #999999;
}
.hpcdetail li {
	font-size: 0.8em;
	margin-top: 10px;
}
.hpcdetail li strong {
	color: #6699B3;
	font-weight: bold;
}
.img-host {
	float: left;
	margin-right: 15px;
}
.img-staff {
	margin-bottom: 10px;
}
.font-10px {
	font-size: 10px;
	font-weight: normal;
}